<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAzM3M/MzNzPzMzcz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACMP/pB8wbrQeMNJMEL
8wDBAAAAAM2MJru0iL45IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAdZ3bO4o3prql2Ys7AAAAABkuETzcty67xxZTuAAAAACpQBE8gNQtuxHNNjgA
AAAAgfTaOyeoybqtg5K7AAAAABHoGjxdrTm76B+0OgAAAABrBiU8OOoduxI9bbsAAAAA8xMcPHHc
IbuUuhi7AAAAAMgHIzxwlg27eALXugAAAAD1lRs8V8Egu5S6GLsAAAAAO/4iPNzyDbt4Ate6AAAA
APWVGzxPwSC7lLoYuwAAAACZ/iI8mrkNu3gC17oAAAAARsoCPDlnnrsuFKE0AAAAANcTOTyvQwW6
4Z6RuQAAAAB5dDw8gcVVOvyujLoAAAAA96iFO7luEboB+N86AAAAANhDjjtkDYq5LRSWOgAAAACw
p4870lGtuX4enLoAAAAAfhSDO43yTbqu+QO7AAAAACfzTDvRkNk6KrzEOgAAAACY8Ew7G2rZOre+
w7oAAAAAC7fTO6K807h7+ZM6AAAAAJ5m1zr/NnW7MCOZOgAAAADw4zY7hPlcu3IUI7sAAAAAAqD7
O2KgHrrNrsS6AAAAAHDWHDwabqu7RBZsOAAAAAAFwAQ8U2oouyURDjUAAAAAwr7UO50cNLspQsw0
AAAAAC1iJrsTA7657iabrgAAAAAWmUO65K6Ru1Z0o7oAAAAAFbjPuqC1hrttMqw6AAAAALuMTLv4
yhy7oqx8tgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
